<theme>
	<formatVersion>4</formatVersion>

	<view name="system">
		
		
		<text name="info1" extra="true">
			
			<text>Multi-player Online Battel Arena games</text>
		</text>
		<text name="info2" extra="true">
			<text>Collection</text>
		</text>
		<text name="info3" extra="true">
			<text>Will you beat all your opponents in this arena?</text>
		</text>
		
		
   </view>
</theme>
